## golang-github-spf13-cobra 0.0~git20150917.0.53d9650

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20150917.0.53d9650-1) unstable; urgency=medium

  * Initial release (Closes: #798416)
  * Temporarily override dh_auto_test to run "go test" in non-verbose mode
    to avoid failing with "Error: unknown shorthand flag: 't' in -test.v=true".
    See https://github.com/spf13/cobra/pull/155 for more information.

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 11:09:36 -0600
