=== debian/control ===
Source: golang-github-spf13-cobra
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-cpuguy83-go-md2man-dev,
               golang-github-inconshreveable-mousetrap-dev,
               golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75)
Standards-Version: 3.9.6
Homepage: https://github.com/spf13/cobra
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-cobra.git
XS-Go-Import-Path: github.com/spf13/cobra

Package: golang-github-spf13-cobra-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-cpuguy83-go-md2man-dev,
         golang-github-inconshreveable-mousetrap-dev,
         golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75)
Description: Commander for modern Go CLI interactions
 Cobra is a commander providing a simple interface to create powerful
 modern CLI interfaces similar to git & go tools. In addition to providing
 an interface, Cobra simultaneously provides a controller to organize your
 application code.
 .
 Inspired by go, go-Commander, gh and subcommand, Cobra improves on
 these by providing fully POSIX-compliant flags (including short & long
 versions), nesting commands, and the ability to define your own help
 and usage for any or all commands.
 .
 Cobra has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
