=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Run "go test" in non-verbose mode to avoid
	#     Error: unknown shorthand flag: 't' in -test.v=true
	# See https://github.com/spf13/cobra/pull/155
	# Was "go test -v github.com/spf13/cobra"
	GOPATH=$(CURDIR)/obj-$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE) \
	    go test github.com/spf13/cobra
