## golang-github-spf13-cobra 0.0~git20151224.0.b3f29e9

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20151224.0.b3f29e9-1) unstable; urgency=medium

  * New upstream snapshot:
    - always show help if requested, even if SilenceErrors is enabled
    - Add flaghash to bash_completion to keep flag value
    - adding nanobox/nanopack to list of cobra users
    - Issue #195: Move doc generation into separate pkg

 -- Anthony Fok <foka@debian.org>  Thu, 24 Dec 2015 10:08:45 -0700

golang-github-spf13-cobra (0.0~git20151217.0.c3ef89a-1) unstable; urgency=medium

  * New upstream snapshot: New "cobra" generator tool
  * New "cobra" binary package
  * Add "Red Hat Inc." to debian/copyright
  * Remove override_dh_auto_test target from debian/rules: no longer needed
  * Add Lintian override for "embedded-library libyaml" error
  * Add cobra(1) man pages, generated by Cobra and manually tweaked

 -- Anthony Fok <foka@debian.org>  Thu, 17 Dec 2015 14:47:02 -0700
