=== debian/control ===
Source: golang-github-spf13-cobra
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-cpuguy83-go-md2man-dev,
               golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
               golang-github-spf13-viper-dev
Standards-Version: 3.9.6
Homepage: https://github.com/spf13/cobra
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-cobra.git
XS-Go-Import-Path: github.com/spf13/cobra

Package: golang-github-spf13-cobra-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-cpuguy83-go-md2man-dev,
         golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
         golang-github-spf13-viper-dev
Description: Go library for creating powerful modern Go CLI applications
 Cobra is a Go library providing a simple interface to create powerful
 modern CLI interfaces similar to git & go tools.
 .
 Cobra has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
 .
 This package contains the Cobra library for Go.

Package: cobra
Priority: optional
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tool to generate Cobra-based modern Go CLI application
 Cobra is a Go library providing a simple interface to create powerful
 modern CLI interfaces similar to git & go tools.
 .
 Cobra has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
 .
 This package contains the Cobra Generator as /usr/bin/cobra,
 a tool that will generate your application scaffolding
 to rapidly develop a Cobra-based application.
