## golang-github-spf13-cobra 0.0~git20160114.0.9c93009

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20160114.0.9c93009-1) unstable; urgency=medium

  * New upstream snapshot
  * Build using gccgo on architectures without golang-go
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 18:05:59 -0700
