=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
+               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
                golang-github-cpuguy83-go-md2man-dev,
                golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
                golang-github-spf13-viper-dev
@@ -19,7 +20,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
+         golang-go | gccgo,
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
          golang-github-spf13-viper-dev
