## golang-github-spf13-cobra 0.0~git20160117.0.8e91712

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20160117.0.8e91712-1) unstable; urgency=medium

  * New upstream snapshot
  * Remove "golang-go | gccgo" from Depends of golang-github-spf13-cobra-dev

 -- Anthony Fok <foka@debian.org>  Fri, 29 Jan 2016 09:43:15 +0800
