=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
          golang-github-spf13-viper-dev
