## golang-github-spf13-cobra 0.0~git20160427.0.e14e47b

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20160427.0.e14e47b-1) unstable; urgency=medium

  * New upstream snapshot
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git too

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 22:41:04 +0800
