=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-github-cpuguy83-go-md2man-dev,
                golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
                golang-github-spf13-viper-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/cobra
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-cobra.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-cobra.git
 XS-Go-Import-Path: github.com/spf13/cobra
 
 Package: golang-github-spf13-cobra-dev
