## golang-github-spf13-cobra 0.0~git20160607.0.1238ba1

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20160607.0.1238ba1-1) unstable; urgency=medium

  * New upstream version for the Hugo v0.16 release
  * Replace architecture-specific hack with golang-any in Build-Depends
  * Use versioned dependency on golang-github-spf13-viper-dev
    to for the Hugo v0.16 release
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Sat, 11 Jun 2016 13:27:04 -0600
