=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-any,
                golang-github-cpuguy83-go-md2man-dev,
                golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
-               golang-github-spf13-viper-dev
+               golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37)
 Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/cobra
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
@@ -22,7 +21,7 @@
          ${misc:Depends},
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
-         golang-github-spf13-viper-dev
+         golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37)
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
