## golang-github-spf13-cobra 0.0~git20161229.0.1dd5ff2

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20161229.0.1dd5ff2-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Update watchfile, remove double escape backslash

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20161229.0.1dd5ff2

 -- Anthony Fok <foka@debian.org>  Sun, 01 Jan 2017 12:32:53 -0700
