## golang-github-spf13-cobra 0.0~git20170314.0.7be4bed

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20170314.0.7be4bed-1) unstable; urgency=medium

  * New upstream version 0.0~git20170314.0.7be4bed
  * Added Michael Lustfield to uploaders

 -- Michael Lustfield <michael@lustfield.net>  Tue, 28 Mar 2017 09:27:29 -0500
