=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Michael Lustfield <michael@lustfield.net>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-any,
