## golang-github-spf13-cobra 0.0~git20170716.0.d994347

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20170716.0.d994347-1) unstable; urgency=medium

  [ Michael Lustfield ]
  * New upstream version
  * Add new build dependency on golang-github-mitchellh-go-homedir-dev

  [ Anthony Fok ]
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Include test fixtures cobra/cmd/testdata that were added in May 2017

 -- Anthony Fok <foka@debian.org>  Sat, 22 Jul 2017 00:45:03 -0600
