=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-cpuguy83-go-md2man-dev,
+               golang-github-mitchellh-go-homedir-dev,
                golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
                golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/spf13/cobra
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-cobra.git
@@ -22,6 +23,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-cpuguy83-go-md2man-dev,
+         golang-github-mitchellh-go-homedir-dev,
          golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
          golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37)
 Description: Go library for creating powerful modern Go CLI applications
