## golang-github-spf13-cobra 0.0~git20170724.0.90fc11b

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20170724.0.90fc11b-3) unstable; urgency=medium

  * Try to get cobra to build on mips, mipsel and mips64el:
     1. Add e.g. "-tags mipsle" as appropriate so that golang.org/x/sys/unix
        builds correctly before the release of GCC 7.2 which hopefully contains
        the harmonized GOARCH values for gccgo.
        See https://github.com/golang/go/issues/18031
     2. Allow "go install" and "go test" to retry to try to overcome the
        "waitid: bad address" error on mips and mipsel.
        (See #867358)
  * Temporarily (?) revert "Add 002-update-test-fixture-paths.patch and
    removed DH_GOLANG_INSTALL_EXTRA to make build reproducible." to investigate
    the actual failure mode on tests.reproducible-builds.org for reporting
    upstream. (See #869304)
  * Remove Depends on golang-github-spf13-viper-dev from
    golang-github-spf13-cobra-dev in order to avoid a
    "circular dependency hell" with golang-github-spf13-viper-dev,
    golang-github-xordataexchange-crypt-dev, golang-etcd-server-dev
    and finally golang-github-spf13-cobra-dev itself.
    Thanks to Shengjing Zhu for the observation that the cobra library
    does not actually need viper; only the cobra executable does.
    (Closes: #869989)

 -- Anthony Fok <foka@debian.org>  Fri, 28 Jul 2017 21:04:30 -0600

golang-github-spf13-cobra (0.0~git20170724.0.90fc11b-2) unstable; urgency=medium

  * Add 002-update-test-fixture-paths.patch and removed
    DH_GOLANG_INSTALL_EXTRA to make build reproducible. (Closes: #869304)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 25 Jul 2017 23:15:47 -0500

golang-github-spf13-cobra (0.0~git20170724.0.90fc11b-1) unstable; urgency=medium

  * New upstream snapshot
  * Add 001-fix-TestGlobalNormFuncPropagation-on-gccgo.patch
    as == should not be used on a reflect.Value,
    see https://github.com/spf13/cobra/pull/496
  * Remove old Lintian embedded-library override
    cobra: unused-override embedded-library usr/bin/cobra: libyaml
  * Add Lintian override for extra-license-file
    which is actually a test fixture needed during "go test".
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Mon, 24 Jul 2017 14:21:06 -0600
