## golang-github-spf13-cobra 0.0~git20170730.0.d7ba195

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20170730.0.d7ba195-1) unstable; urgency=medium

  * New upstream snapshot:
     - Fix reproducibility in TestGoldenAddCmd and TestGoldenInitCmd
       by hard-coding the year 2017 so they would not fail in 2018
       (See #869304)
  * Remove 001-fix-TestGlobalNormFuncPropagation-on-gccgo.patch
    which is now applied upstream
  * Build/test with --no-parallel on mips/mipsel/mips64el to enhance
    the chance of beating the "waitid: bad address" error (See #867358)

 -- Anthony Fok <foka@debian.org>  Sun, 30 Jul 2017 02:59:03 -0600
