=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-cobra.git
 XS-Go-Import-Path: github.com/spf13/cobra
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-cobra-dev
 Architecture: all
@@ -24,8 +25,7 @@
          ${misc:Depends},
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-mitchellh-go-homedir-dev,
-         golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
-         golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37)
+         golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75)
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
