## golang-github-spf13-cobra 0.0~git20170731.0.b26b538

=== debian/changelog ===
golang-github-spf13-cobra (0.0~git20170731.0.b26b538-2) unstable; urgency=medium

  * Remove d/watch (no upstream releases).
  * Standards-Version bump to 4.1.1 (no changes needed).

 -- Michael Lustfield <michael@lustfield.net>  Sun, 15 Oct 2017 17:40:58 -0500

golang-github-spf13-cobra (0.0~git20170731.0.b26b538-1) unstable; urgency=medium

  * New upstream snapshot:
     - Fix remaining reproducibility problem in TestGoldenAddCmd.
       The previous fix was incomplete. (See #869304)

 -- Anthony Fok <foka@debian.org>  Mon, 31 Jul 2017 12:27:51 -0600

golang-github-spf13-cobra (0.0~git20170730.0.d7ba195-2) unstable; urgency=medium

  * Team upload.
  * Add missing golang-gopkg-yaml.v2-dev build-dependency

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 30 Jul 2017 19:38:20 +0200
