=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                golang-github-cpuguy83-go-md2man-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
-               golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37)
+               golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37),
+               golang-gopkg-yaml.v2-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/spf13/cobra
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
@@ -25,7 +26,8 @@
          ${misc:Depends},
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-mitchellh-go-homedir-dev,
-         golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75)
+         golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
+         golang-gopkg-yaml.v2-dev
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
