## golang-github-spf13-cobra 0.0.1

=== debian/changelog ===
golang-github-spf13-cobra (0.0.1-1) unstable; urgency=medium

  [ Félix Sipma ]
  * New upstream version 0.0.1
  * re-add debian watch file (upstream now provides tarballs)
  * bump Standards-Version to 4.1.1
    - use priority optional instead of extra
    - fix binary-control-field-duplicates-source lintian warning
  * add patch to remove test TestNormConsistent (fails and is removed upstream)
  * add myself to uploaders
  * remove useless lintian-overrides

  [ Dr. Tobias Quathamer ]
  * Remove repeated build calls on mips
  * Add missing golang-github-spf13-viper-dev to Depends

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 27 Nov 2017 16:34:12 +0100
