=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: golang-github-spf13-cobra
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
-           Michael Lustfield <michael@lustfield.net>
+           Michael Lustfield <michael@lustfield.net>,
+           Félix Sipma <felix+debian@gueux.org>,
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
@@ -13,7 +14,7 @@
                golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
                golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37),
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/spf13/cobra
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-cobra.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-cobra.git
@@ -27,6 +28,7 @@
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-mitchellh-go-homedir-dev,
          golang-github-spf13-pflag-dev (>= 0.0~git20150917.0.5a13a75),
+         golang-github-spf13-viper-dev (>= 0.0~git20160605.0.c1ccc37),
          golang-gopkg-yaml.v2-dev
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
@@ -38,7 +40,6 @@
  This package contains the Cobra library for Go.
 
 Package: cobra
-Priority: optional
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
