## golang-github-spf13-cobra 0.0.2

=== debian/changelog ===
golang-github-spf13-cobra (0.0.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0.2
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.4,
    setting Priority to optional,
    removing unneeded versioned dependencies, etc.
  * Remove 0001-remove-TestNormConsistent.patch because
    upstream has indeed removed TestNormConsistent in 0.0.2.

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 06:08:37 -0600

golang-github-spf13-cobra (0.0.1-1.1) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:33 -0600
