=== debian/control ===
Source: golang-github-spf13-cobra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Félix Sipma <felix+debian@gueux.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-cpuguy83-go-md2man-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
Homepage: https://github.com/spf13/cobra
XS-Go-Import-Path: github.com/spf13/cobra

Package: golang-github-spf13-cobra-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-cpuguy83-go-md2man-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-spf13-pflag-dev,
         golang-github-spf13-viper-dev,
         golang-gopkg-yaml.v2-dev
Description: Go library for creating powerful modern Go CLI applications
 Cobra is a Go library providing a simple interface to create powerful
 modern CLI interfaces similar to git & go tools.
 .
 Cobra has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
 .
 This package contains the Cobra library for Go.

Package: cobra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Tool to generate Cobra-based modern Go CLI application
 Cobra is a Go library providing a simple interface to create powerful
 modern CLI interfaces similar to git & go tools.
 .
 Cobra has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
 .
 This package contains the Cobra Generator as /usr/bin/cobra,
 a tool that will generate your application scaffolding
 to rapidly develop a Cobra-based application.
