## golang-github-spf13-cobra 0.0.3

=== debian/changelog ===
golang-github-spf13-cobra (0.0.3-1) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Add minimal requirement for spf13-pflag-dev
    (needed to build in stretch)

  [ Anthony Fok ]
  * New upstream version 0.0.3

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jun 2018 02:37:05 -0600
