=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-any,
                golang-github-cpuguy83-go-md2man-dev,
                golang-github-mitchellh-go-homedir-dev,
-               golang-github-spf13-pflag-dev,
+               golang-github-spf13-pflag-dev (>= 1.0.1~),
                golang-github-spf13-viper-dev,
                golang-gopkg-yaml.v2-dev
 Standards-Version: 4.1.4
@@ -26,7 +26,7 @@
          ${misc:Depends},
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-mitchellh-go-homedir-dev,
-         golang-github-spf13-pflag-dev,
+         golang-github-spf13-pflag-dev (>= 1.0.1~),
          golang-github-spf13-viper-dev,
          golang-gopkg-yaml.v2-dev
 Description: Go library for creating powerful modern Go CLI applications
