## golang-github-spf13-cobra 0.0.4

=== debian/changelog ===
golang-github-spf13-cobra (0.0.4-2) unstable; urgency=medium

  * Update versioned dependencies according to go.mod
  * Remove DH_GOLANG_INSTALL_EXTRA from debian/rules as testdata/
    contents are automatically installed by dh-golang (>= 1.31~)
  * Remove old overrides for mips, mipsel and mips64el

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 01:25:46 -0600

golang-github-spf13-cobra (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 04:06:23 -0600
