=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-spf13-cobra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Félix Sipma <felix+debian@gueux.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-golang,
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.31~),
                golang-any,
-               golang-github-cpuguy83-go-md2man-dev,
-               golang-github-mitchellh-go-homedir-dev,
+               golang-github-cpuguy83-go-md2man-dev (>= 1.0.10~),
+               golang-github-mitchellh-go-homedir-dev (>= 1.1.0~),
                golang-github-spf13-pflag-dev (>= 1.0.1~),
-               golang-github-spf13-viper-dev,
-               golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.4
+               golang-github-spf13-viper-dev (>= 1.3.2~),
+               golang-gopkg-yaml.v2-dev (>= 2.2.2~)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
 Homepage: https://github.com/spf13/cobra
@@ -24,11 +24,11 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-cpuguy83-go-md2man-dev,
-         golang-github-mitchellh-go-homedir-dev,
+         golang-github-cpuguy83-go-md2man-dev (>= 1.0.10~),
+         golang-github-mitchellh-go-homedir-dev (>= 1.1.0~),
          golang-github-spf13-pflag-dev (>= 1.0.1~),
-         golang-github-spf13-viper-dev,
-         golang-gopkg-yaml.v2-dev
+         golang-github-spf13-viper-dev (>= 1.3.2~),
+         golang-gopkg-yaml.v2-dev (>= 2.2.2~)
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
