## golang-github-spf13-cobra 0.0.5

=== debian/changelog ===
golang-github-spf13-cobra (0.0.5-1) unstable; urgency=medium

  * New upstream version 0.0.5
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)
  * Update versioned dependency according to go.mod
  * Apply upstream patch "Bump year on golden files (#1010)"
    as a temporary measure to allow TestGolden* to pass in the year 2020

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 13:20:48 -0700
