=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
                golang-any,
                golang-github-cpuguy83-go-md2man-dev (>= 1.0.10~),
                golang-github-mitchellh-go-homedir-dev (>= 1.1.0~),
-               golang-github-spf13-pflag-dev (>= 1.0.1~),
+               golang-github-spf13-pflag-dev (>= 1.0.3~),
                golang-github-spf13-viper-dev (>= 1.3.2~),
                golang-gopkg-yaml.v2-dev (>= 2.2.2~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
 Homepage: https://github.com/spf13/cobra
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/spf13/cobra
 
 Package: golang-github-spf13-cobra-dev
@@ -26,7 +27,7 @@
          ${misc:Depends},
          golang-github-cpuguy83-go-md2man-dev (>= 1.0.10~),
          golang-github-mitchellh-go-homedir-dev (>= 1.1.0~),
-         golang-github-spf13-pflag-dev (>= 1.0.1~),
+         golang-github-spf13-pflag-dev (>= 1.0.3~),
          golang-github-spf13-viper-dev (>= 1.3.2~),
          golang-gopkg-yaml.v2-dev (>= 2.2.2~)
 Description: Go library for creating powerful modern Go CLI applications
