## golang-github-spf13-cobra 0.0.7

=== debian/changelog ===
golang-github-spf13-cobra (0.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Drop patches (merged upstream)
  * Build against old go-md2man, not updated in debian yet

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 16 Jul 2020 08:39:18 -0400
