## golang-github-spf13-cobra 1.1.1

=== debian/changelog ===
golang-github-spf13-cobra (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to set year to fixed value in golden tests (Closes: #979583)
  * Update Section to golang
  * Update Standards-Version to 4.5.1
  * Bump uscan watch file version to 4

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Jan 2021 04:28:49 +0800

golang-github-spf13-cobra (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
    - Fix: correct internal formatting for go-md2man v2 (which caused
      man page generation to be broken).
      See https://github.com/spf13/cobra/issues/1049 for context.
  * debian/control: Update versioned dependencies as per go.mod
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Sat, 24 Oct 2020 03:28:37 -0600

golang-github-spf13-cobra (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * reinstate Depends: golang-github-cpuguy83-go-md2man-v2-dev
    rather than golang-github-cpuguy83-go-md2man-dev.
    golang-github-urfave-cli-dev 1.22.4-1 now depends on
    golang-github-cpuguy83-go-md2man-v2-dev

 -- Drew Parsons <dparsons@debian.org>  Mon, 05 Oct 2020 15:43:10 +0800

golang-github-spf13-cobra (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Revert to Depends: golang-github-cpuguy83-go-md2man-dev
    rather than golang-github-cpuguy83-go-md2man-v2-dev.
    The long chain of intermediate dependencies is not ready for md2man v2
    (notary ->-> opencontainers-runc -> urfave-cli ).
    urfave/cli has v2 but opencontainers/runc cannot use it, see
    https://github.com/opencontainers/runc/blob/f671f6bf3d3ee260bd03c90c2738ccc3d5f9e7f7/go.mod#L22
    https://github.com/urfave/cli/issues/1092

 -- Drew Parsons <dparsons@debian.org>  Sat, 03 Oct 2020 11:12:35 +0800

golang-github-spf13-cobra (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Depends: golang-github-cpuguy83-go-md2man-v2-dev
    rather than golang-github-cpuguy83-go-md2man-dev

 -- Drew Parsons <dparsons@debian.org>  Fri, 02 Oct 2020 16:20:30 +0800

golang-github-spf13-cobra (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Drew Parsons ]
  * New upstream release.
  * update versioned dependency
    golang-github-spf13-viper-dev (>= 1.4.0~)

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 13:31:43 +0800
