=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Félix Sipma <felix+debian@gueux.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any,
-               golang-github-cpuguy83-go-md2man-dev (>= 1.0.10~),
-               golang-github-mitchellh-go-homedir-dev (>= 1.1.0~),
-               golang-github-spf13-pflag-dev (>= 1.0.3~),
-               golang-github-spf13-viper-dev (>= 1.3.2~),
-               golang-gopkg-yaml.v2-dev (>= 2.2.2~)
-Standards-Version: 4.5.0
+               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.0),
+               golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
+               golang-github-spf13-pflag-dev (>= 1.0.5),
+               golang-github-spf13-viper-dev (>= 1.7.0),
+               golang-gopkg-yaml.v2-dev (>= 2.2.8)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
 Homepage: https://github.com/spf13/cobra
@@ -25,11 +25,11 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-cpuguy83-go-md2man-dev (>= 1.0.10~),
-         golang-github-mitchellh-go-homedir-dev (>= 1.1.0~),
-         golang-github-spf13-pflag-dev (>= 1.0.3~),
-         golang-github-spf13-viper-dev (>= 1.3.2~),
-         golang-gopkg-yaml.v2-dev (>= 2.2.2~)
+         golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.0),
+         golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
+         golang-github-spf13-pflag-dev (>= 1.0.5),
+         golang-github-spf13-viper-dev (>= 1.7.0),
+         golang-gopkg-yaml.v2-dev (>= 2.2.8)
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
