## golang-github-spf13-cobra 1.1.2

=== debian/changelog ===
golang-github-spf13-cobra (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Refresh 0001-Set-year-to-fixed-value-in-golden-tests.patch
    to match year 2021 in golden tests in v1.1.2

 -- Anthony Fok <foka@debian.org>  Tue, 09 Feb 2021 18:48:56 -0700

golang-github-spf13-cobra (1.1.1-4) unstable; urgency=medium

  * Revert "Include local vendored copy of gopkg.in/yaml.v2 v2.2.8"
    The breaking change in v2.3.0 was reverted in v2.4.0, the current
    version in Debian.  See https://github.com/go-yaml/yaml/pull/670 .
    Thanks to Shengjing Zhu for the timely correction!
  * Bump dependency on golang-gopkg-yaml.v2-dev to (>= 2.4.0)

 -- Anthony Fok <foka@debian.org>  Mon, 01 Feb 2021 09:43:30 -0700

golang-github-spf13-cobra (1.1.1-3) unstable; urgency=medium

  * Include local vendored copy of gopkg.in/yaml.v2 v2.2.8
    instead of dependency on golang-gopkg-yaml.v2-dev because upstream
    said "Don't use yaml.v2 2.3.0 which has a breaking change".
    See https://github.com/spf13/cobra/pull/1259

 -- Anthony Fok <foka@debian.org>  Mon, 01 Feb 2021 05:03:22 -0700
