=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-spf13-viper-dev (>= 1.7.0),
-               golang-gopkg-yaml.v2-dev (>= 2.2.8)
+               golang-gopkg-yaml.v2-dev (>= 2.4.0)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
@@ -29,7 +29,7 @@
          golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
          golang-github-spf13-pflag-dev (>= 1.0.5),
          golang-github-spf13-viper-dev (>= 1.7.0),
-         golang-gopkg-yaml.v2-dev (>= 2.2.8)
+         golang-gopkg-yaml.v2-dev (>= 2.4.0)
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
