## golang-github-spf13-cobra 1.2.1

=== debian/changelog ===
golang-github-spf13-cobra (1.2.1-2) unstable; urgency=medium

  * Upload to unstable
  * Team upload

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Aug 2021 20:33:21 +0200

golang-github-spf13-cobra (1.2.1-1) experimental; urgency=medium

  * New upstream release 1.2.1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Aug 2021 11:26:00 +0200

golang-github-spf13-cobra (1.1.3-1) UNRELEASED; urgency=medium

  * New upstream version 1.1.3

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Aug 2021 11:13:01 +0200
